# PhasicFlow: utilities/pFlowToVTK/geometric.hpp File Reference

geometric.hpp File Reference
Include dependency graph for geometric.hpp:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Namespaces

| pFlow

## Functions

template<typename ObjType >
bool | geomObjectToVTK (IOfileHeader &header, real time, fileSystem destPath, word bName)
template<typename Type >
bool | dataToVTK (vtkFile &vtk, const Type &dataEntity)
template<>
bool | dataToVTK (vtkFile &vtk, const triSurface &surface)
template<>
bool | dataToVTK (vtkFile &vtk, const multiTriSurface &surface)